body {
	margin-left: 0px;
	padding: 0;
	list-style-type: circle;
}
.treeview{
	padding-left: 0px;
	margin-left: 5px;
	cursor: pointer;
}
.treeview ul{ /*CSS for Simple Tree Menu*/
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 80%;
	line-height: 150%;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
	list-style-type: none;
	margin-bottom: 3px;
	margin-left: 10px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
	cursor: pointer!important;
	cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
	display: none;
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
